.slide6 .rizeBounce{
    -webkit-animation: rizeBounce 0.9s ease-out forwards; /* Safari 4+ */
    -moz-animation:    rizeBounce 0.9s ease-out forwards; /* Fx 5+ */
    -o-animation:      rizeBounce 0.9s ease-out forwards; /* Opera 12+ */
    animation:         rizeBounce 0.9s ease-out forwards; /* IE 10+, Fx 29+ */
}


.yardBackground1{
    z-index: 1;
}
.yardBackground2{
    z-index: 2;
}

.yardForeground{
    z-index: 3;
}

.earthContainer .yardCarBody{
    z-index: 7;
    bottom: -30px;
    left: -100%;
}

.earthContainer .yardCarWheels{
    z-index: 8;
    bottom: -30px;
    left: -100%;
}

.slide6 .slideTitle,
.slide6 .slideText{
    text-align: right;
}
.slide6 .slideText{
    float: right;
    padding-left: 0;
    padding-right: 3px;
}

.slide6 .Wording{
  float: right;
}


.earthContainer  .showYardCarBody{
    -webkit-animation: showYardCarBody 3.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showYardCarBody 3.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      showYardCarBody 3.0s ease-out forwards; /* Opera 12+ */
    animation:         showYardCarBody 3.0s ease-out forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes showYardCarBody {
  0%   { left: -100% }
  90%  { left: 0; transform: rotate(1deg); margin-bottom: -0.6%; margin-left: 0.25%;}
  100% { left: 0; transform: rotate(0deg); margin-bottom: 0px; margin-left: 0;}
}
@-moz-keyframes showYardCarBody {
  0%   { left: -100% }
  90%  { left: 0; transform: rotate(1deg); margin-bottom: -0.6%; margin-left: 0.25%;}
  100% { left: 0; transform: rotate(0deg); margin-bottom: 0px; margin-left: 0;}
}
@-o-keyframes showYardCarBody {
  0%   { left: -100% }
  90%  { left: 0; transform: rotate(1deg); margin-bottom: -0.6%; margin-left: 0.25%;}
  100% { left: 0; transform: rotate(0deg); margin-bottom: 0px; margin-left: 0;}
}
@keyframes showYardCarBody {
  0%   { left: -100% }
  90%  { left: 0; transform: rotate(1deg); margin-bottom: -0.6%; margin-left: 0.25%;}
  100% { left: 0; transform: rotate(0deg); margin-bottom: 0px; margin-left: 0;}
}


.earthContainer  .showYardCarWheels{
    -webkit-animation: showYardCarWheels 3.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showYardCarWheels 3.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      showYardCarWheels 3.0s ease-out forwards; /* Opera 12+ */
    animation:         showYardCarWheels 3.0s ease-out forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes showYardCarWheels {
  0%   { left: -100%; }
  90%  { left: 0; }
  100% { left: 0; }
}
@-moz-keyframes showYardCarWheels {
  0%   { left: -100%; }
  90%  { left: 0; }
  100% { left: 0; }
}
@-o-keyframes showYardCarWheels {
  0%   { left: -100%; }
  90%  { left: 0; }
  100% { left: 0; }
}
@keyframes showYardCarWheels {
  0%   { left: -100%; }
  90%  { left: 0; }
  100% { left: 0; }
}


/* responsive ------------------------------------------------------------------------------------ */



@media(max-width: 1400px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -22px; }
@media(max-width: 1300px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -20px; }
@media(max-width: 1100px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -18px; }
@media(max-width: 1000px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -14px; }
@media(max-width:  800px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -12px; }
@media(max-width:  700px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom: -10px; }
@media(max-width:  650px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -9px; }
@media(max-width:  600px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -8px; }
@media(max-width:  550px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -7px; }
@media(max-width:  500px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -6px; }
@media(max-width:  450px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -5px; }
@media(max-width:  400px){ .earthContainer .yardCarBody, .earthContainer .yardCarWheels { bottom:  -4px; }